[Twisted-Python] Woven howto doc bug?

Moshe Zadka twisted at moshez.org
Thu Feb 13 04:48:00 EST 2003

On Thu, 13 Feb 2003, Andrew Stribblehill <a.d.stribblehill at durham.ac.uk> wrote:

> Okay. In that case, I assert that there's a bugette in your
> dependencies for python-twisted. It should IMO depend on the exact
> version of python2.2-twisted that it has.

No it shouldn't.
Dependencies should not be artifically hardened. If you upgrade
"python-twisted", there's no reason why I should assume you also wanna
upgrade python2.2-twisted.
If you want to upgrade everything, use apt.
That's what apt is there for.

Moshe Zadka -- http://moshez.org/
Buffy: I don't like you hanging out with someone that... short.
Riley: Yeah, a lot of young people nowadays are experimenting with shortness.

More information about the Twisted-Python mailing list